/* Magazine boxes */
.magazine img {
	width:223px; 
	height:330px; 
	padding:4px;
} 

.magazine {
	width:24%; 
	display:inline-block;
	font-size:18px; 
	margin:3px 3px 3px 4px; 
	background:#fff; 
	border-radius:5px; 
	border:1px solid #ddd; 
	border-bottom:1px solid #bbb; 
	position: relative;
}

.magazine > .title {
	display:none;
	z-index:2;
	overflow:hidden;
	text-decoration:none;
	position: absolute;
    margin: 20px;
    word-break: break-word;
    top: 40%;
    text-align: center;
    width: 82%;
	text-align: center;
}

.magazine > .overlay {
	display: none;
	border-radius:5px;
	background: #000;
	opacity: 0.5;
	margin: 3px 3px 0 3px;
	width: 223px;
	height: 330px;
	z-index:1;
	position:absolute;
}

.magazine:hover  > .title, .magazine:hover > .overlay {
	display:block;
}

.magazine > .title {
	text-decoration:none;
	border-bottom:none;
	color: #fff !important;
}

.magazine:hover {
	cursor: pointer;
}

/* Top news */
.magazine-top-news {
	display: inline-block;
	width: 150px;
	height: 220px;
	position: relative;
	margin-left:12px;
}
.magazine-top-news:first-child {
	margin-left: 0;
}

.related-news .magazine-top-news {
	margin-left: 4px;
}

.magazine-top-news img {
	width: 150px;
	height: 220px;	
	display: block;
}

.magazine-top-news .title {
	z-index:2;
	overflow:hidden;
	text-decoration:none;
	position: absolute;
    margin: 20px;
    word-break: break-word;
    top: 30%;
    text-align: center;
    width: 82%;
	text-align: center;
}

.magazine-top-news .title a {
	color: #fff;
}

.magazine-top-news .title a:hover {
	text-decoration: none;
}


.magazine-top-news > .title, .magazine-top-news > .link {
	display: none;
}

.magazine-top-news > .overlay {
	display: none;
	border-radius:5px;
	background: #000;
	opacity: 0.5;
	width: 150px;
	height: 220px;
	z-index:1;
	position:absolute;
}

.magazine-top-news:hover > .title, .magazine-top-news:hover > .overlay {
	display:block;
}

.magazine-top-news > .title {
	text-decoration:none;
	border-bottom:none;
	color: #fff !important;
}

.magazine-top-news:hover {
	cursor: pointer;
}


/* Tag finder */

.custom-dropdown {
	font-size: 1em;
	outline:none;
	width: 30$;
	min-width: 100px;
	margin: 0 20px;
}

.custom-dropdown:focus {
	outline: none;
}

.custom-dropdown--small {
	font-size: .7em;
}

.custom-dropdown__select{
	font-size: inherit; /* inherit size from .custom-dropdown */
	padding: .5em; /* add some space*/
	margin: 0; /* remove default margins */
	outline: none;
}

.custom-dropdown__select:focus {
	outline: none;
}

.custom-dropdown__select-white {
	background-color: #fff;
	color: #444;    
}

@supports (pointer-events: none) and
	  ((-webkit-appearance: none) or
	  (-moz-appearance: none) or
	  (appearance: none)) {

	.custom-dropdown {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

	.custom-dropdown__select {
		padding-right: 2.5em; /* accommodate with the pseudo elements for the dropdown arrow */
		border: 0;
		border-radius: 3px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;    
	}

	.custom-dropdown::before,
	.custom-dropdown::after {
		content: "";
		position: absolute;
		pointer-events: none;
	}

	.custom-dropdown::after { /*  Custom dropdown arrow */
		content: "\25BC";
		height: 1em;
		font-size: .625em;
		line-height: 1;
		right: 1.2em;
		top: 50%; margin-top: -.5em;
	}

	.custom-dropdown::before { /*  Custom dropdown arrow cover */
		width: 2em;
		right: 0; top: 0; bottom: 0;
		border-radius: 0 3px 3px 0;
	}

	.custom-dropdown__select[disabled] {
		color: rgba(0,0,0,.3);
	}

	.custom-dropdown.custom-dropdown--disabled::after {
		color: rgba(0,0,0,.1);
	}

	/* White dropdown style */
	.custom-dropdown-white::before {
		background-color: #fff;
		border-left: 1px solid rgba(0,0,0,.1);
	}

	.custom-dropdown-white::after {
		color: rgba(0,0,0,.9);
	}

	/* FF only temp fix */
	@-moz-document url-prefix() {
		.custom-dropdown__select 			 { padding-right: .9em }
		.custom-dropdown--large .custom-dropdown__select { padding-right: 1.3em }
		.custom-dropdown--small .custom-dropdown__select { padding-right: .5em }
	}
}

.tag-btn {
	margin: 0 20px;
    width: 60px;
    height: 25px;
    display: inline-block;
    background-color: red;
    line-height: 25px;
    color: white;
    border-radius: 4px;
    border: 2px;
    text-align: center;
    text-transform: capitalize;
}

.page-block {
	margin: 40px 0;
}

.page-block:first-child {
	margin: 0 0 40px 0;
}

.page-block.tag-finder-block  > .tag-finder-filter {
	margin: 20px 0;
	text-align:center;
}

/* Menu */

.language-menu ul {
	display: none;
}

.language-menu ul li {
	border-radius: 0px;
}

.language-menu:hover ul {
	display: block;
}

.text-search-filter {
	margin: 20px auto;
	text-align:center;
}

.text-search-filter .custom-dropdown {
	width: 200px;
}

.text-search-filter .tag-btn {
	width: 100px;
}

.panel.yellow {
	background-color: #f1f391;
	padding: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
}